# 4. Business & Marketing

Our goal with this project was to make farming as easy as possible for anyone. With our project you can remotely control your hydroponic system such as sending nutrients to the pvc pipes(still in concept) and you get a dashboard where the measurements taken show up. There is also a ATS,that makes sure that if there is a power outage the system still gets power



## 4.1 Objectives

<p>
On 15th of may ,we had an whatsapp call with Mister Noah Afata. He is the lodge holder of the resort Danpaati .We talked about the different struggles he has and one of the most difficult was fresh vegetables and fruit. 
</p>
<p>
We then made the decision to build a Hydroponic system ,not just a hydroponic system but an advanced one. Growing vegetables and fruit is not an easy job,but with hydroponic we can make it fairly easy for anyone.And if it’s advanced ,it gets easier and easier so everyone can grow their own vegetables .

</p>
<p>
In the next Hackomation meeting we had to make a pitch video to present our project. Our project “Advanced Hydroponic System”. We first began with brainstorming about our pitch video and what we needed for our project .
</p>
<p>


## 4.3 Ananlyze your market & segments

The customers we want to attracts are:



*   The lodgeholders 
*   The government
*   Agriculture sector
*   Any one who wants to plant

Our value proposition is:



*   Integrity
*   Efficiency
*   Passion

The channels we will be using to promote are



*   A website
*   Facebook page

Monetized pain:

The problem we are trying to solve is to make farming easy and so help our tourism sector within the inland. 






## 4.4 Build your business canvas

<p>
<a href="https://canvanizer.com/canvas/rsoIDIuexPJFb">Link to our Business Canvas</a>
</p>


## 2.5 Build your pitch deck

< 1. Build your Problem Solution Pitch for Idea Pitching!>
<p>
- Problem Solution Pitch<a href="https://docs.google.com/presentation/d/1Y1ZjilFAPPV_zMDtf2mg84nrMK9EBUb8/edit#slide=id.p1"> Link to our  pitch</a>
</p>

< 2. Build pitch deck for products/investor pitch>
<p>
-Investor Pitch<a href="https://docs.google.com/presentation/d/1PDizrfdd1nCYl4FHAEk-nzjdsXazPz1iUJPcbXt6lTM/edit#slide=id.p"> Link to our investor pitch</a>
</p>

## 4.6 Make a project Poster

<Build a poster for your project describing in a nutshell what it is for expo purposes>
<p>
-Project Poster<a href="https://drive.google.com/file/d/1BJnARL_TO2M-uHG90Zgnl2F5d_IinVFs/view"> Link to our  Project poster</a>
</p>


## 4.7 Files & Code

<Add your embedded code and other relevant documents in a ZIp file under the /files folder and link here.>

## 4.8 References & Credits

<add all used references & give credits to those u used code and libraries from>

